 @media (min-width: 1920px) and (max-width: 2499px) {

     .nav-container {
         max-width: 100%;

     }


.container {
    max-width: 100%;
    margin: 0 auto;
}

     .contact-container {
    max-width: 100%;
}

.offices-container {
    max-width: 100%;
}

     .story-container {
         max-width: 100%;
     }

     .values-container {
         max-width: 100%;
     }

     .team-container {
         max-width: 100%;
     }

     .awards-container {
         max-width: 100%;
     }

     .servisde_grod img {
         height: 430px;
     }

     .info-container {
         max-width: 100% !important;
     }

     .container {
         max-width: 100%;
     }

     .hero {
         margin-top: 0;
     }

     .hero-container {
         max-width: 100%;
     }

     .properties-grid {
         display: grid;
         grid-template-columns: repeat(2, 1fr);
         gap: 15px;
     }
 }




 @media (min-width :992px) and (max-width :1199.5px) {
     .nav-menu {
         gap: 2rem;
     }

     .properties-grid {
         display: grid;
         grid-template-columns: repeat(2, 1fr);
         gap: 15px;
     }

 }


 @media (min-width: 768px) and (max-width: 991.5px) {
    .calculater_roi {
    display: block;
}


.admin_grid {
    grid-template-columns: repeat(2 , 1fr);
}
.admin_user_anlysisis {
    grid-template-columns: repeat(2 , 1fr);
}
.quick_action_admin {
    grid-template-columns: repeat(4 , 1fr);
}
.recent_activity_admin {
    grid-template-columns: repeat(2 , 1fr);
}





.sidebar-closed .open_sidebar_admin {
    position: absolute;
    top: 20px;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    background: #d4af37;
    display: flex;
    justify-content: center;
    font-size: 17px;
    padding: 2px 0 0;
    transform: translate(690% , 0%);
    z-index: 999;
    color: #000;
}

.sidebar-closed .admin-sidebar * {
    opacity: 100%;

}


.sidebar-closed .admin-sidebar {
    width: 280px;
    padding: 0;
    position: absolute;
    left: 0;
    z-index: 999;
    background: #000;
}

.admin-logo {
    padding: 20px 0 20px 0px;
}


.admin-main {
    padding: 15px;
}
    .admin-main {
        margin-left: 0;
    }

    /* Sidebar content hide */


    /* Jab open ho */
    body:not(.sidebar-closed) .admin-sidebar {
        width: 0px;
        padding: 2rem 0;
    }

    body:not(.sidebar-closed) .admin-sidebar * {
        opacity: 1;
        pointer-events: auto;
    }

    body:not(.sidebar-closed) .admin-main {
        margin-left: 0px;
    }



section.banner_section.search_pages {
    height: 300px !important;
}

.glass-effect {
    max-width: 90% !important;
}
section.section.new_add_pages_ {
    padding: 32px 15px;
}



section.saeacrh_form_page {
    margin: 0px 0 0 0;
    padding: 1rem 0;
}
.card.setting_user {
    position: relative;
    margin: 0 0 20px 0;
}

.profile_luxe_user {
    display: block;
}

    .profile_pic_show {
    width: 90px;
    height: 90px;
}

.profile_pic_user {
    gap: 15px;
}

.personal_information_user {
    display: flex;
    gap: 15px;
    flex-direction: column;
}
.settings-section h2 {
    font-size: 24px;
    margin-bottom: 20px;
}

.servides_page .services-grid {
    grid-template-columns: repeat(2 , 1fr) !important;
    gap: 20px;
}

.market_trend {
    display: block;
}

.dom_size {
    width: 30%;
}



main.main-content.dashboard_contetn {
    padding: 0 1rem;
    width: 70%;
    margin: 30px 0 50px 0;
}
.luxe_user_dashboard .sidebar {
    padding: 1.1rem 0;
}


     .table_look_2 {
         display: flex;
         flex-direction: column;
         gap: 20px;
     }

     .card {
         padding: 20px;
     }




     .service-detail {
         display: block;
     }

     .hero-description {
         max-width: 100%;
     }

     .footer {
         padding: 2rem 1rem 1rem;
     }


     .quick_add_amin {
         float: left;
         width: 100%;
         position: relative;
         padding: 30px 15px 50px 15px;
     }

     .properties-grid {
         display: grid;
         grid-template-columns: repeat(2, 1fr);
         gap: 15px;
     }




     .main-image img {
         height: 310px !important;
         border-radius: 10px;
     }

     .hero-badge {
         margin-bottom: 20px;
     }



     .thumbnail img {
         width: 100% !important;
     }

     section.similar-properties {
         padding: 0 15px 50px !important;
     }




     .hero-title {
         margin-bottom: 15px;
     }

     .hero-image {
         height: 400px;
     }


     .luxury-badge {
         top: 1rem;
         right: 1rem;
         padding: 10px 20px;
         font-size: 12px;
     }

     .servisde_grod {
         grid-template-columns: repeat(2, 1fr);
     }
     .filter-toggle-btn {
         display: block;
         position: relative;
         right: 0;

         background: #d1a429;
         border: none;
         font-size: 16px;
         padding: 10px 20px;
         color: 000;
     }

     .filters-section {
         position: fixed;
         top: 0;
         left: -100%;
         width: 85%;
         height: 100%;
         background: #fff;
         transition: 0.3s ease;
         z-index: 1002;
     }

     .filters-section.active {
         left: 0;
         background: #000;
         overflow: auto;
     }

     .close-filters {
         position: absolute;
         top: 15px;
         right: 15px;
         border: none;
         font-size: 22px;
         background: #d4af37;
         width: 30px;
         height: 30px;
         border-radius: 100%;
         font-size: 14px;
         display: block !important;
     }
.filter-properties {
    position: relative;
    padding: 20px 15px 0;
}


.luxe_user_dashboard .stats-grid {
    grid-template-columns: repeat(2 , 1fr);
}



.luxe_user_dashboard .content-grid {
    display: block;
}

section.page-header._proper_tries.edit_proper_ty {
    background: none;
    padding: 0;
}

canvas {
    float: left;
    width: 100%;
}

    .luxe_user_message .chat-layout {
    display: block;
}


.luxe_user_message .chat-layout  .chat-header {
    display: block;
    gap: 15px;
}

.chat-actions {
    transform: translate(60px , 21%);
}
 }





 @media (min-width: 576px) and (max-width: 767.5px) {







.admin_grid {
    grid-template-columns: repeat(2 , 1fr);
}
.admin_user_anlysisis {
    grid-template-columns: repeat(1 , 1fr);
}
.quick_action_admin {
    grid-template-columns: repeat(2 , 1fr);
}

.recent_activity_admin {
    grid-template-columns: repeat(1 , 1fr);
}
.pending_request_approve {
    display: block;
}




.sidebar-closed .open_sidebar_admin {
    position: absolute;
    top: 20px;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    background: #d4af37;
    display: flex;
    justify-content: center;
    font-size: 17px;
    padding: 2px 0 0;
    transform: translate(690% , 0%);
    z-index: 999;
    color: #000;
}

.sidebar-closed .admin-sidebar * {
    opacity: 100%;

}


.sidebar-closed .admin-sidebar {
    width: 280px;
    padding: 0;
    position: absolute;
    left: 0;
    z-index: 999;
    background: #000;
}

.admin-logo {
    padding: 20px 0 20px 0px;
}


.admin-main {
    padding: 15px;
}
    .admin-main {
        margin-left: 0;
    }

    /* Sidebar content hide */


    /* Jab open ho */
    body:not(.sidebar-closed) .admin-sidebar {
        width: 0px;
        padding: 2rem 0;
    }

    body:not(.sidebar-closed) .admin-sidebar * {
        opacity: 1;
        pointer-events: auto;
    }

    body:not(.sidebar-closed) .admin-main {
        margin-left: 0px;
    }



.pending_request_approve {
    display: block;
}

.section_number_detail ul {
    gap: 15px;
}
section.banner_section.search_pages {
    height: 300px !important;
}

.glass-effect {
    max-width: 90% !important;
}
section.section.new_add_pages_ {
    padding: 32px 15px;
}



section.saeacrh_form_page {
    margin: 0px 0 0 0;
    padding: 1rem 0;
}

    .profile_pic_show {
    width: 90px;
    height: 90px;
}

.profile_luxe_user {
    display: block ;
}

.card.setting_user {
    position: relative;
    margin: 0 0 20px 0;
}

.profile_pic_user {
    gap: 15px;
}

.personal_information_user {
    display: flex;
    gap: 15px;
    flex-direction: column;
}
.settings-section h2 {
    font-size: 24px;
    margin-bottom: 20px;
}

    .luxe_user_message .chat-layout {
    display: block;
}


.luxe_user_message .chat-layout  .chat-header {
    display: block;
    gap: 15px;
}

.chat-actions {
    transform: translate(60px , 21%);
    display: inline-block;
}

    .calculater_roi {
    display: block;
}

.market_trend {
    display: block;
}
section.banner_section {
	height: auto;
}
     .filter-toggle-btn {
         display: block;
         position: relative;
         right: 0;

         background: #d1a429;
         border: none;
         font-size: 16px;
         padding: 10px 20px;
         color: 000;
     }

     .filters-section {
         position: fixed;
         top: 0;
         left: -100%;
         width: 85%;
         height: 100%;
         background: #fff;
         transition: 0.3s ease;
         z-index: 1002;
     }

     .filters-section.active {
         left: 0;
         background: #000;
         overflow: auto;
     }

     .close-filters {
         position: absolute;
         top: 15px;
         right: 15px;
         border: none;
         font-size: 22px;
         background: #d4af37;
         width: 30px;
         height: 30px;
         border-radius: 100%;
         font-size: 14px;
         display: block !important;
     }

     .filter-properties {
         position: relative;
         padding: 0 15px 0;
     }

     .servisde_grod {
         grid-template-columns: repeat(1, 1fr);
     }

     section.luxury-services {
         width: 100%;
         position: relative;
         padding: 50px 15px 0px 15px;
     }

     .cta-section {
         margin: 50px 0 0 0;
     }

     .services-overview {
         padding: 2rem 15px;
     }

     .cta-section.servies_cta {
         padding: 5rem 15px;
     }

     .cta-section.servies_cta .cta-buttons {
         display: flex;
         flex-direction: column;
         gap: 10px;
     }

     .cta-section.servies_cta .cta-btn {
         padding: 20px;
         font-size: 13px;
         float: left;
         width: 100%;
     }

     .cta-section.servies_cta .cta-title {
         font-size: 45px;
     }

     .service-detail {
         display: block;
     }

     .detailed-services {
         padding: 3rem 15px;
     }

     .services-overview .section-title {
         text-align: center;
         margin: 0 0 30px 0;
         line-height: 50px;
     }

     .value-card,
     .team-info,
     .award-item {
         padding: 1.5rem;
     }

     .values-section,
     .team-section,
     .awards-section,
     .story-section {
         padding: 20px 15px;
     }

     .section.comparition_section_main {
         padding: 50px 13px;
     }


     .quick_add_amin {
         padding: 30px 0px 50px 0px;
     }

     .quick_add_amin h3 {
         font-size: 40px;
         line-height: 50px;
     }

     section.hero-gallery.providew_view .view-all-btn {
         width: 190px;
         text-align: center;
         font-size: 12px;
         transform: translate(-2%, -400%);
     }


     .hero-title {
         font-size: 50px;
     }


     .cta-subtitle {
         margin-bottom: 20px;
     }

     .properties-grid,
     .services-grid {
         grid-template-columns: 1fr;
         gap: 20px;
         margin-top: 50px;
     }

     .service-icon {
         margin-bottom: 0;
     }

     .section-title {
         font-size: 45px;
         margin-bottom: 10px;

     }

     .footer {
         padding: 30px 15px 30px 15px;
         margin: 40px 0 0 0;
     }

     .cta-actions {
         flex-direction: column;
         align-items: center;
         gap: 10px;
     }

     .cta-title {
         font-size: 40px;
         line-height: 43px;
         margin: 0 0 30px 0;
     }

     .service-description {
         margin-bottom: 20px;
     }

     .service-title {
         margin-bottom: 10px;

     }

     .service-card {
         padding: 15px;
     }

     .btn-large {
         padding: 10px 30px;
         font-size: 1rem;
     }

     .featured-properties,
     .luxury-services,
     .cta-section {
         padding: 50px 15px 0;
     }

     .properties-grid {
         margin-bottom: 50px;
         margin-top: 50px;
     }

     .property-image-container {
         height: auto;
     }

     .property-content {
         padding: 15px;
     }

     .section-header {
         text-align: center;
         margin-bottom: 20px;
     }


     .btn-outline-luxury {
         width: 88%;
     }

     .btn-luxury {
         width: 88%;
     }

     .hero-actions {
         gap: 10px;
         margin-bottom: 50px;
     }

     .stat-number {
         font-size: 40px;
     }

     .hero-stats {
         gap: 30px;
     }

     .hero {
         padding: 0 15px !important;
     }

     .hero-visual {
         margin: 30px 0 0 0;
     }



     .gallery-container {
         display: block !important;
     }

     .main-image img {
         height: 310px !important;
         border-radius: 10px;
     }

     .hero-badge {
         margin-bottom: 20px;
     }

     .thumbnail-grid {
         display: flex !important;
     }

     .thumbnail img {
         width: 100% !important;
     }

     section.similar-properties {
         padding: 0 15px 50px !important;
     }


     .similar-grid {
         grid-template-columns: repeat(1, 1fr) !important;
     }

     .hero-title {
         margin-bottom: 15px;
     }

     .hero-image {
         height: 400px;
     }


     .luxury-badge {
         top: 1rem;
         right: 1rem;
         padding: 10px 20px;
         font-size: 12px;
     }



.luxe-user-dashoned-sidebar .menu-btn {
    display: block;
    position: relative;
    font-size: 16px;
    background: #e4bf49;
    border: none;
    padding: 6px 15px;
    border-radius: 6px;
    cursor: pointer;
    margin: 0 0 0 15px;
    font-weight: 500;
}

.luxe-user-dashoned-sidebar {
    float: left;
    width: 100%;
    position: relative;
    padding: 30px 0 30px;
    background: linear-gradient(180deg, rgba(212, 175, 55, 0.1), rgba(212, 175, 55, 0.1));
    margin: 20px 0 0 0;
}

main.main-content.dashboard_contetn {
    padding: 30px 17px 0 15px;
    width: 100%;
    margin: 0px 0 0 0;
}

.luxe-user-dashoned-sidebar .luxe_user_dashboard.dom_size {
    position: fixed;
    top: -8px;
    left: -100%; /* hide completely to the left */
    width: 100%;
    height: 100%;
    z-index: 1001;
    transition: left 0.5s ease; /* smooth slide */
}

/* wrapper active */
.luxe_user_dashboard.dom_size.active {
    left: 0; /* slide in */
}
.luxe-user-dashoned-sidebar .sidebar {
    position: fixed;
    top: 20px;
    left: -280px;
    width: 260px;
    height: 100vh;
    background: #000000;
    transition: left 0.35s ease;
    overflow-y: auto;
}

   .luxe-user-dashoned-sidebar .sidebar.open{
        left: 0;
    }

   .luxe-user-dashoned-sidebar .luxe_user_dashboard aside.sidebar nav ul.nav-menu {
    border: none;
}

.luxe-user-dashoned-sidebar .menu-btn {
    display: block;
    position: relative;
    font-size: 16px;
    background: #e4bf49;
    border: none;
    padding: 6px 15px;
    border-radius: 6px;
    cursor: pointer;
    margin: 0 0 0 15px;
    font-weight: 500;
}

.luxe-user-dashoned-sidebar .close-btn {
    display: block;
    position: absolute;
    top: 3px;
    right: 15px;
    font-size: 20px;
    border: none;
    cursor: pointer;
    z-index: 9;
    width: 40px;
    height: 40px;
    background: #e4bf49;
    border-radius: 100%;
}

    .luxe-user-dashoned-sidebar .sidebar-overlay{
        position: fixed;
        inset: 0;
        background: rgba(0,0,0,0.4);
        opacity: 0;
        visibility: hidden;
        transition: 0.3s;
        z-index: 1000;
    }

    .luxe-user-dashoned-sidebar .sidebar-overlay.show{
        opacity: 1;
        visibility: visible;
    }



         .filter-toggle-btn {
         display: block;
         position: relative;
         right: 0;

         background: #d1a429;
         border: none;
         font-size: 16px;
         padding: 10px 20px;
         color: 000;
     }

     .filters-section {
         position: fixed;
         top: 0;
         left: -100%;
         width: 85%;
         height: 100%;
         background: #fff;
         transition: 0.3s ease;
         z-index: 1002;
     }

     .filters-section.active {
         left: 0;
         background: #000;
         overflow: auto;
     }

     .close-filters {
         position: absolute;
         top: 15px;
         right: 15px;
         border: none;
         font-size: 22px;
         background: #d4af37;
         width: 30px;
         height: 30px;
         border-radius: 100%;
         font-size: 14px;
         display: block !important;
     }
.filter-properties {
    position: relative;
    padding: 20px 15px 0;
}
.dashboard-header .header-content h1 {
    font-size: 35px;
}

section.page-header._proper_tries.edit_proper_ty {
    background: none;
    padding: 0;
}

canvas {
    float: left;
    width: 100%;
}
.admin_user_search_item {
    grid-template-columns: 1fr;

}
.admin_user_search_item_2 {
    grid-template-columns: 1fr;
}
.admin_user_search_item_3 {
    grid-template-columns: 1fr;
}

.action_transction-amdin {
    grid-template-columns: repeat(2 , 1fr);
}

.notification_types_management {
    grid-template-columns: 1fr;
}


.admin_user_statistics {
    grid-template-columns: repeat(auto-fit, minmax(137px, 1fr));
}
 }






 @media only screen and (max-width : 575.5px) {


.admin_property_statistic {
	gap: 15px;
}
    
    .investment_strategies_item {
	grid-template-columns: repeat(auto-fit, minmax(283px, 1fr));
}


.admin_property_statistic {
	grid-template-columns: repeat(auto-fit, minmax(157px, 1fr));
}

.admin_user_statistics {
    grid-template-columns: repeat(auto-fit, minmax(137px, 1fr));
}

.admin_setting {
    display: block;
}


.admin_personal_detail {
    grid-template-columns: 1fr;
}

.admin_user_search_item {
    grid-template-columns: 1fr;

}
.admin_user_search_item_2 {
    grid-template-columns: 1fr;
}
.admin_user_search_item_3 {
    grid-template-columns: 1fr;
}

.action_transction-amdin {
    grid-template-columns: repeat(2 , 1fr);
}

.notification_types_management {
    grid-template-columns: 1fr;
}


.admin_grid {
    grid-template-columns: repeat(2 , 1fr);
}
.admin_user_anlysisis {
    grid-template-columns: repeat(1 , 1fr);
}
.quick_action_admin {
    grid-template-columns: repeat(2 , 1fr);
}

.recent_activity_admin {
	display: flex;
	grid-template-columns: repeat(2, 1fr);
	gap: 15px;
	margin-bottom: 1rem;
	/* padding: 15px; */
	flex-direction: column;
}
.pending_request_approve {
    display: block;
}




.sidebar-closed .open_sidebar_admin {
    position: absolute;
    top: 20px;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    background: #d4af37;
    display: flex;
    justify-content: center;
    font-size: 17px;
    padding: 2px 0 0;
    transform: translate(690% , 0%);
    z-index: 999;
    color: #000;
}

.sidebar-closed .admin-sidebar * {
    opacity: 100%;
}


.sidebar-closed .admin-sidebar {
    width: 280px;
    padding: 0;
    position: absolute;
    left: 0;
    z-index: 999;
    background: #000;
}

.admin-logo {
    padding: 20px 0 20px 0px;
}


.admin-main {
    padding: 15px;
}
    .admin-main {
        margin-left: 0;
    }

    /* Sidebar content hide */


    /* Jab open ho */
.admin-sidebar {
    width: 0;;
}



.sidebar-closed .admin-sidebar {
    width: 280px !important;
}





.section_number_detail ul {
    gap: 15px;
}
    .form_search_neg button.cta-button {
    width: 100%;
}

section.banner_section.search_pages {
    height: 300px !important;
}


.glass-effect {
    max-width: 90% !important;
}
section.section.new_add_pages_ {
    padding: 32px 15px;
}


section.saeacrh_form_page {
    margin: 0px 0 0 0;
    padding: 1rem 0;
}

    .profile_pic_show {
    width: 90px;
    height: 90px;
}

.profile_pic_user {
    gap: 15px;
}

.personal_information_user {
    display: flex;
    gap: 15px;
    flex-direction: column;
}
.settings-section h2 {
    font-size: 24px;
    margin-bottom: 20px;
}



    .luxe_user_message .chat-layout {
    display: block;
}


.luxe_user_message .chat-layout  .chat-header {
    display: block;
    gap: 15px;
}

.chat-actions {
    transform: translate(60px , 21%);
    display: inline-block;
}
canvas {
    float: left;
    width: 100%;
}


.dashboard-header .header-content h1 {
    font-size: 35px;
}

.calculater_roi {
    display: block;
}

.market_trend {
    display: block;
}


section.banner_section {
	height: auto;
}

.property-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
    margin-top: 3rem;
}



.card.setting_user {
    position: relative !important;
    top: 0 !important;
    margin: 0 0 15px 0;
}
.section {
    padding: 30px 0;
}




.profile_luxe_user {
    display: block;
}

div#account-section label {
    font-size: 12px;
}

.dashboard-header .header-content h1 {
    line-height: normal;
}

    section.page-header._proper_tries.edit_proper_ty {
    background: none;
    padding: 0;
}

.edit_and_creatin_list .form-section {
    padding: 20px;
}

.edit_and_creatin_list .section-title {
    font-family: 'Cormorant Garamond', serif;
    font-size: 30px;
    text-transform: capitalize;
}

.form-container.edit_and_creatin_list {
    margin: 0 !important;
}
.edit_and_creatin_list .form-group {
    margin: 0 !important;
}

.form-container.edit_and_creatin_list {
    padding: 0px 0px 20px;
}
.luxe-user-dashoned-sidebar {
    float: left;
    width: 100%;
    position: relative;
    padding: 30px 0 30px;
    background: linear-gradient(180deg, rgba(212, 175, 55, 0.1), rgba(212, 175, 55, 0.1));
    margin: 20px 0 0 0;
}

.luxe-user-dashoned-sidebar .luxe_user_dashboard.dom_size {
    position: fixed;
    top: -8px;
    left: -100%; /* hide completely to the left */
    width: 100%;
    height: 100%;
    z-index: 1001;
    transition: left 0.5s ease; /* smooth slide */
}

/* wrapper active */
.luxe_user_dashboard.dom_size.active {
    left: 0; /* slide in */
}
.luxe-user-dashoned-sidebar .sidebar {
    position: fixed;
    top: 20px;
    left: -280px;
    width: 260px;
    height: 100vh;
    background: #000000;
    transition: left 0.35s ease;
    overflow-y: auto;
}

   .luxe-user-dashoned-sidebar .sidebar.open{
        left: 0;
    }

   .luxe-user-dashoned-sidebar .luxe_user_dashboard aside.sidebar nav ul.nav-menu {
    border: none;
}

.luxe-user-dashoned-sidebar .menu-btn {
	display: block;
	position: relative;
	font-size: 16px;
	background: #e4bf49;
	border: none;
	padding: 6px 15px;
	border-radius: 6px;
	cursor: pointer;
	margin: 0 0 0 15px;
	font-weight: 500;
}

.luxe-user-dashoned-sidebar .close-btn {
    display: block;
    position: absolute;
    top: 3px;
    right: 15px;
    font-size: 20px;
    border: none;
    cursor: pointer;
    z-index: 9;
    width: 40px;
    height: 40px;
    background: #e4bf49;
    border-radius: 100%;
}

    .luxe-user-dashoned-sidebar .sidebar-overlay{
        position: fixed;
        inset: 0;
        background: rgba(0,0,0,0.4);
        opacity: 0;
        visibility: hidden;
        transition: 0.3s;
        z-index: 1000;
    }

    .luxe-user-dashoned-sidebar .sidebar-overlay.show{
        opacity: 1;
        visibility: visible;
    }


    
    
.luxe-essate-user-dashbord {
    width: 100%;
}



.dom_size {
    width: 100%;
    padding: 0 0px;
}
    .luxe_user_dashboard .content-grid {
        grid-template-columns: 1fr;
    }

    .luxe_user_dashboard .quick-actions {
        grid-template-columns: 1fr;
    }
     .luxe_user_dashboard .page-title {
         font-size: 40px !important;
         line-height: normal;
     }

main.main-content.dashboard_contetn {
    padding: 0 0px;
    width: 100%;
    margin: 0px 0 0 0;
}



main.main-content.dashboard_contetn {
    padding: 30px 17px 0 15px;
    width: 100%;
    margin: 0px 0 0 0;
}

     .luxe_user_dashboard .stats-grid {
         grid-template-columns: 1fr;
     }























     .filter-toggle-btn {
         display: block;
         position: relative;
         right: 0;

         background: #d1a429;
         border: none;
         font-size: 16px;
         padding: 10px 20px;
         color: 000;
     }

     .filters-section {
         position: fixed;
         top: 0;
         left: -100%;
         width: 85%;
         height: 100%;
         background: #fff;
         transition: 0.3s ease;
         z-index: 1002;
     }

     .filters-section.active {
         left: 0;
         background: #000;
         overflow: auto;
     }

     .close-filters {
         position: absolute;
         top: 15px;
         right: 15px;
         border: none;
         font-size: 22px;
         background: #d4af37;
         width: 30px;
         height: 30px;
         border-radius: 100%;
         font-size: 14px;
         display: block !important;
     }
.filter-properties {
    position: relative;
    padding: 20px 15px 0;
}

     .servisde_grod {
         grid-template-columns: repeat(1, 1fr);
     }

     .gallery-container {
         display: block !important;
     }

     .main-image img {
         height: 310px !important;
         border-radius: 10px;
     }

     .hero-badge {
         margin-bottom: 20px;
     }

     .thumbnail-grid {
         display: flex !important;
     }

     .thumbnail img {
         width: 100% !important;
     }

     section.similar-properties {
         padding: 0 15px 50px !important;
     }


     .similar-grid {
         grid-template-columns: repeat(1, 1fr) !important;
     }

     .hero-title {
         margin-bottom: 15px;
     }

     .hero-image {
         height: 400px;
     }


     .luxury-badge {
         top: 1rem;
         right: 1rem;
         padding: 10px 20px;
         font-size: 12px;
     }










     .properties-section.proper_page .property-title {
         line-height: 36px;
     }

     .btn {
         padding: 10px;
     }

     .cta-section {
         margin: 50px 0 0 0;
     }

     section.luxury-services {
         padding: 50px 15px 0 15px;
     }

     .property-card .btn {
         padding: 10px;

     }

     .form-section.edit_and_creatin_list {
         padding: 1.5rem;
     }

     .edit_and_creatin_list .feature-category {
         padding: 1rem;
     }

     .edit_and_creatin_list .image-upload-area {
         padding: 2rem 1rem;
     }

     .cta-section.servies_cta .cta-btn {
         padding: 20px;
         font-size: 13px;
         float: left;
         width: 100%;
     }

     .cta-section.servies_cta .cta-buttons {
         display: flex;
         flex-direction: column;
         gap: 10px;
     }

     .cta-section.servies_cta .cta-btn.primary {
         font-size: 13px;
     }

     .detailed-services {
         padding: 0 15px !important;
     }



     .services-overview,
     .detailed-services,
     .process-section,
     .cta-section {
         padding: 4rem 15px;
     }

     .service-detail {
         display: block;
     }

     .service-image img {
         height: 250px;
     }

     .value-card,
     .team-info,
     .award-item {
         padding: 1.5rem;
     }

     .values-section,
     .team-section,
     .awards-section,
     .story-section {
         padding: 20px 15px;
     }

     .cta-section.servies_cta .cta-btn {
         padding: 20px;
         font-size: 13px;
         float: left;
         width: 100%;
     }

     .cta-section.servies_cta .cta-buttons {
         display: flex;
         flex-direction: column;
         gap: 10px;
     }

     .cta-section.servies_cta .cta-btn.primary {
         font-size: 13px;
     }

     .detailed-services {
         padding: 0 15px !important;
     }



     .services-overview,
     .detailed-services,
     .process-section,
     .cta-section {
         padding: 50px 15px;
     }

     .service-detail {
         display: block;
     }

     .service-image img {
         height: 250px;
     }

     .value-card,
     .team-info,
     .award-item {
         padding: 20px;
     }

     .values-section,
     .team-section,
     .awards-section,
     .story-section {
         padding: 0px 15px 50px;
     }

     .section.comparition_section_main {
         padding: 0px 13px !important;
     }

     .quick_add_amin {
         float: left;
         width: 100%;
         position: relative;
         padding: 30px 0px 20px 0px;
     }

     .quick_add_amin h3 {
         font-size: 40px;
         line-height: 50px;
     }

     section.hero-gallery.providew_view .view-all-btn {
         width: 190px;
         text-align: center;
         font-size: 12px;
         transform: translate(-5%, -280%);
     }

     .proper-view_info .features-title {
         line-height: 45px;
     }

     .proper_ty_view_similer .similar-title {
         font-size: 30px;
         line-height: 30px;
     }

     .property-title a {
         font-size: 24px;
     }

     .proper_ty_view_similer .section-title {
         font-size: 40px;
         line-height: 44px;
     }

     section.similar-properties.proper_ty_view_similer {
         padding: 0rem 15px;
         float: left;
         width: 100%;
         margin: 50px 0 0 0;
     }

     .proper_ty_view_similer .similar-content {
         padding: 20px 15px;
     }

     section.similar-properties.proper_ty_view_similer {
         padding: 0rem 15px;
     }


     .hero-title {
         font-size: 50px;
     }


     .cta-subtitle {
         margin-bottom: 20px;
     }

.properties-grid, .services-grid {
    grid-template-columns: 1fr;
    gap: 15px;
    margin-top: 20px;
}

     .service-icon {
         margin-bottom: 0;
     }

     .section-title {
         font-size: 35px;
         margin-bottom: 10px;
         line-height: 35px;
     }

     .footer {
         padding: 30px 15px 30px 15px;
         margin: 40px 0 0 0;
     }

.cta-actions {
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

     .cta-title {
         font-size: 40px;
         line-height: 43px;
         margin: 0 0 30px 0;
     }

     .service-description {
         margin-bottom: 20px;
     }

     .service-title {
         margin-bottom: 10px;

     }

     .service-card {
         padding: 15px;
     }



     .btn-large {
         padding: 10px 30px;
         font-size: 14px;
     }

     .featured-properties,
     .luxury-services,
     .cta-section {
         padding: 50px 15px 0;
     }

.properties-grid {
    margin-bottom: 20px;
    margin-top: 20px;
}

     .property-image-container {
         height: auto;
     }

     .property-content {
         padding: 15px;
     }

     .section-header {
         text-align: center;
         margin-bottom: 20px;
     }


     .btn-outline-luxury {
         width: 88%;
     }

     .btn-luxury {
         width: 88%;
     }

     .hero-actions {
         gap: 15px;
         margin-bottom: 50px;
     }

     .stat-number {
         font-size: 40px;
     }

     .hero-stats {
         gap: 40px;
     }

     .hero {
         padding: 0 15px !important;
     }



 }